Subject: Re: [PATCH 0/2] the cat-file -e option doesn't work as documented

From: Junio C Hamano <[email-masked]>
Date: Wed, 10 Jan 2018 12:50:22 -0800

Junio C Hamano <[email-masked]> writes:

> I am kind of confused.  
>
> When the doc there says "no output", I read it as "no output", and
> no other restriction (like suppressing an error diagnosis, which is
> not even sent to the standard output stream).

Ah, OK, so you were saying with 1/2 that "output" could mean
"something sent to standard error stream" as well and can be helped
with a more explicit clarification.  Makes sense to me (sort-of).